﻿local L = AceLibrary("AceLocale-2.2"):new("Incubator")

L:RegisterTranslations("koKR", function() return {
	["Slash-Commands"] = { "/incubator", "/inc" },

	["Maximum time in minutes"] = "재생성 시간 설정",
	["Set the maximum time for a respawn bar to show"] = "재생성 시간 바를 표시할 시간을 설정합니다.",
	["<minutes>"] = "분",
	["Bar count"] = "바 갯수",
	["Maximum number of bars to show at one time"] = "한번에 표시할 바의 숫자를 표시합니다.",
	["<number>"] = "개",
	["Time between bars"] = "바 통합 시간",
	["Only show bars that are further apart then this in minutes"] = "이 시간 안에 생성된 바는 같은 재생성 시간으로 표시합니다.",
	["Developer"] = "개발자용",
	["Outputs debug information to chat"] = "채팅창에 디버그 정보를 표시합니다.",
	["Enable Mouse"] = "마우스 활성화",
	["Enable mouse interaction on bars"] = "마우스와 바의 상호작용을 활성화 합니다.",
	["Locked"] = "잠금",
	["Lock the bars, preventing dragging"] = "바를 잠그고, 드래그에 의한 이동을 방지합니다.",
	["Grow up"] = "바 성장모드",
	["Grow bars upward from the anchor"] = "바 시작점으로 부터 점점 채워 나가는 모습으로 보입니다.",
	["Disabled"] = "비활성화",
	["Enabled"] = "활성화",
	["False"] = "거짓",
	["True"] = "참",
	["Incubator Anchor"] = "Incubator 앵커",
	["Drag this to reposition Incubator bars"] = "이부분을 드래그 하여 인큐베이터 바를 이동 하십시오.",
	["Alt+Left Click will display or hide a test bar"] = "알트 + 좌클릭 : 테스트바를 표시(끄기)",
	["Shift+Left Click will lock and hide the anchor"] = "쉬프트 + 좌클릭 : 바를 잠그고 앵커를 숨깁니다.",
	["Bar width"] = "바 가로 길이",
	["Width of Incubator bars"] = "인큐베이터 바의 가로 길이를 정합니다.",
	["Bar height"] = "바 세로 높이",
	["Height of Incubator bars"] = "인큐베이터 바의 세로 높이를 정합니다.",
	["Bar scale"] = "바 스케일",
	["Scale of Incubator bars"] = "인큐베이터 바의 전체적인 크기 비율을 설정합니다.",
	["Texture"] = "텍스쳐",
	["Incubator bar texture"] = "인큐베이터 바 모양 텍스쳐를 정합니다.",
	["Bar Options"] = "바 옵션",
	["List running timers"] = "가동중인 타이머 목록",
	["Output all active timers to chat"] = "활성화된 타이머의 목록을 채팅창에 출력합니다.",

	-- Mob names --
	["Elder Mottled Boar"] = "덩치큰 점박이멧돼지",
	["Debug Respawn"] = "리스폰 디버그",

	-- 옛 힐스브래드 구릉지 --
	["Durnholde Lookout"] = "던홀드 보초병",
	["Durnholde Tracking Hound"] = "던홀드 추적용 사냥개",

	["Durnholde Lookout_Short"] = "보초병",
	["Durnholde Tracking Hound_Short"] = "사냥개",

	-- 카라잔 --
	-- 어튜맨 --
	["Spectral Charger"] = "유령 백마",
	["Spectral Stallion"] = "유령 준마",
	["Spectral Stable Hand"] = "유령 마구간지기",

	["Spectral Charger_Short"] = "백마",
	["Spectral Stallion_Short"] = "준마",
	["Spectral Stable Hand_Short"] = "마구간지기",

	-- 모로스 --
	["Phantom Attendant"] = "유령 수행원",
	["Phantom Guest"] = "유령 손님",
	["Phantom Valet"] = "유령 시종",
	["Skeletal Waiter"] = "해골 웨이터",

	["Phantom Attendant_Short"] = "수행원",
	["Phantom Guest_Short"] = "손님",
	["Phantom Valet_Short"] = "시종",
	["Skeletal Waiter_Short"] = "웨이터",

	-- 고결의 여신 --
	["Wanton Hostess"] = "대저택의 하녀",
	["Concubine"] = "대저택의 시녀",
	["Night Mistress"] = "밤의 무희",
	["Phantom Guardsman"] = "유령 보초",
	["Spectral Sentry"] = "유령 경비병",

	["Wanton Hostess_Short"] = "하녀",
	["Concubine_Short"] = "시녀",
	["Night Mistress_Short"] = "무희",
	["Phantom Guardsman_Short"] = "보초",
	["Spectral Sentry_Short"] = "경비병",

	-- 오페라 하우스 --
	["Skeletal Usher"] = "해골 안내인",
	["Phantom Stagehand"] = "유령 무대일꾼",
	["Spectral Performer"] = "유령 연기자",

	["Skeletal Usher_Short"] = "안내인",
	["Phantom Stagehand_Short"] = "무대일꾼",
	["Spectral Performer_Short"] = "연기자",

	-- 전시 관리인 --
	["Arcane Anomaly"] = "비전 변형물",
	["Syphoner"] = "마나 아귀",

	["Arcane Anomaly_Short"] = "변형물",
	["Syphoner_Short"] = "마나 아귀",

	-- 아란의 망령 --
	["Mana Feeder"] = "마나 먹는 지룡",
	["Chaotic Sentience"] = "혼돈의 정령",
	["Mana Warp"] = "마나의 뒤틀림",
	["Magical Horror"] = "마력의 망령",
	["Arcane Watchman"] = "비전 파수병",
	["Arcane Protector"] = "비전 보초",

	["Mana Feeder_Short"] = "마나 먹는 지룡",
	["Chaotic Sentience_Short"] = "혼돈의 정령",
	["Mana Warp_Short"] = "마나의 뒤틀림",
	["Magical Horror_Short"] = "마력의 망령",
	["Arcane Watchman_Short"] = "비전 파수병",
	["Arcane Protector_Short"] = "비전 보초",

	-- 일후프 --
	["Homunculus"] = "호문쿨루스",
	["Shadow Pillager"] = "어둠의 약탈자",

	["Homunculus_Short"] = "호문쿨루스",
	["Shadow Pillager_Short"] = "약탈자",

	-- 황천의 원령 --
	["Spell Shade"] = "마력의 망령",
	["Sorcerous Shade"] = "마술의 망령",
	["Ethereal Thief"] = "실체 없는 도둑",
	["Ethereal Spellfilcher"] = "실체 없는 주문 도둑",  -- 확인요망.

	["Spell Shade_Short"] = "마력의 망령",
	["Sorcerous Shade_Short"] = "마술의 망령",
	["Ethereal Thief_Short"] = "실체 없는 도둑",
	["Ethereal Spellfilcher_Short"] = "실체 없는 주문 도둑",  -- 확인요망.

	-- 말체자르 --
	["Fleshbeast"] = "식인괴물",
	["Greater Fleshbeast"] = "거대한 식인괴물",

	["Fleshbeast_Short"] = "식인괴물",
	["Greater Fleshbeast_Short"] = "거대한 식인괴물",

	-- 그룰의 둥지 --
	["Lair Brute"] = "그룰의 투사",
	["Gronn-Priest"] = "그론 사제",

	["Lair Brute_Short"] = "투사",
	["Gronn-Priest_Short"] = "사제",

	-- 마그테리돈의 둥지 --
	["Hellfire Warder"] = "지옥불 교도관",

	["Hellfire Warder_Short"] = "교도관",

	-- 불뱀 제단 --
	-- 불안정한 히드로스  --
	["Underbog Colossus"] = "지하수렁 거대괴수",
	["Coilfang Hate-Screamer"] = "증오의 갈퀴송곳니 비명술사",
	["Coilfang Beast-Tamer"] = "갈퀴송곳니 야수조련사",
	["Serpentshrine Sporebat"] = "불뱀제단 포자날개",

	["Underbog Colossus_Short"] = "거대괴수",
	["Coilfang Hate-Screamer_Short"] = "비명술사",
	["Coilfang Beast-Tamer_Short"] = "야수조련사",
	["Serpentshrine Sporebat_Short"] = "포자날개",

	-- 히드로스 - 모로그림(카라드레스 동일)--
	["Coilfang Fathom-Witch"] = "갈퀴송곳니 마녀", -- 확인요망
	["Coilfang Priestess"] = "갈퀴송곳니 여사제",
	["Coilfang Serpentguard"] = "갈퀴송곳니 근위병",
	["Coilfang Shatterer"] = "갈퀴송곳니 파괴자",

	["Coilfang Fathom-Witch_Short"] = "마녀",
	["Coilfang Priestess_Short"] = "여사제",
	["Coilfang Serpentguard_Short"] = "근위병",
	["Coilfang Shatterer_Short"] = "파괴자",

	["Greyheart Nether-Mage"] = "회색심장일족 황천의 마법사",
	["Greyheart Skulker"] = "회색심장일족 암살자",
	["Greyheart Tidecaller"] = "회색심장일족 파도술사",

	["Greyheart Nether-Mage_Short"] = "마법사",
	["Greyheart Skulker_Short"] = "암살자",
	["Greyheart Tidecaller_Short"] = "파도술사",

	-- 겅둥파도 모로그림 --
	["Tidewalker Depth-Seer"] = "겅둥파도멀록 점쟁이",
	["Tidewalker Harpooner"] = "겅둥파도멀록 작살사수",
	["Tidewalker Hydromancer"] = "겅둥파도멀록 냉기술사",
	["Tidewalker Shaman"] = "겅둥파도멀록 주술사",
	["Tidewalker Warrior"] = "겅둥파도멀록 전사",

	["Tidewalker Depth-Seer_Short"] = "멀록",
	["Tidewalker Harpooner_Short"] = "멀록",
	["Tidewalker Hydromancer_Short"] = "멀록",
	["Tidewalker Shaman_Short"] = "멀록",
	["Tidewalker Warrior_Short"] = "멀록",

} end)